Bug 1565381 - clamav-0.100.0 is available
Summary: clamav-0.100.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: clamav
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Monteiro Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-10 00:11 UTC by Upstream Release Monitoring
Modified: 2018-07-11 20:41 UTC (History)
10 users (show)

Fixed In Version: clamav-0.100.0-2.fc28 clamav-0.100.0-2.fc27 clamav-0.100.0-2.el7 clamav-0.100.0-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-11 17:00:30 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-04-10 00:11:34 UTC
Latest upstream release: 0.100.0
Current version/release in rawhide: 0.99.4-3.fc29
URL: http://www.clamav.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/291/

Comment 1 Jason Tibbitts 2018-04-26 00:25:11 UTC
Please note https://bugzilla.clamav.net/show_bug.cgi?id=12097 before pushing an update to stable Fedora branches.  There are freshclam config options which have been completely removed in 0.100, so if an existing configuration uses them, freshclam will fail to start.  

There's a patch in that bug which changes them to deprecations instead.  So while it would be OK to update rawhide to the new version (and add something to the release notes), it would be good to apply that patch to the stable Fedora branches.  And EPEL is, of course, its own problem since you'd have to carry the patch there forever or come up with some other solution.

Comment 2 Fedora Update System 2018-05-29 02:23:54 UTC
clamav-0.100.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-920654e157

Comment 3 Fedora Update System 2018-05-29 02:24:21 UTC
clamav-0.100.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-93943ec106

Comment 4 Fedora Update System 2018-05-29 02:24:48 UTC
clamav-0.100.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-4b08b15845

Comment 5 Fedora Update System 2018-05-29 02:25:13 UTC
clamav-0.100.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-88c0c447a4

Comment 6 Fedora Update System 2018-05-29 12:02:45 UTC
clamav-0.100.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-93943ec106

Comment 7 Fedora Update System 2018-05-29 13:03:42 UTC
clamav-0.100.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-4b08b15845

Comment 8 Fedora Update System 2018-05-29 13:13:25 UTC
clamav-0.100.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-920654e157

Comment 9 Fedora Update System 2018-05-29 13:18:22 UTC
clamav-0.100.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-88c0c447a4

Comment 10 Fedora Update System 2018-06-03 14:03:17 UTC
clamav-0.100.0-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b46f881c86

Comment 11 Fedora Update System 2018-06-03 14:03:38 UTC
clamav-0.100.0-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b5afbce392

Comment 12 Fedora Update System 2018-06-03 14:03:55 UTC
clamav-0.100.0-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7d6dc8227a

Comment 13 Fedora Update System 2018-06-03 19:38:37 UTC
clamav-0.100.0-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b5afbce392

Comment 14 Fedora Update System 2018-06-03 19:41:25 UTC
clamav-0.100.0-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7d6dc8227a

Comment 15 Fedora Update System 2018-06-03 20:54:22 UTC
clamav-0.100.0-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b46f881c86

Comment 16 Fedora Update System 2018-06-11 17:00:30 UTC
clamav-0.100.0-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2018-06-13 21:33:46 UTC
clamav-0.100.0-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2018-07-03 12:53:18 UTC
clamav-0.100.0-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2018-07-11 20:41:05 UTC
clamav-0.100.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.